[android-components](../../index.md) / [mozilla.components.concept.storage](../index.md) / [VisitType](index.md) / [TYPED](./-t-y-p-e-d.md)

# TYPED

`TYPED` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/storage/src/main/java/mozilla/components/concept/storage/HistoryStorage.kt#L193)

### Inherited Properties

| Name | Summary |
|---|---|
| [type](type.md) | `val type: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
